package wenrgise.ejb.common.facade;

import javax.ejb.SessionBean;
import javax.ejb.SessionContext;

public class CommonFacadeBean implements SessionBean {
  public void ejbCreate() {}
  
  public void ejbActivate() {}
  
  public void ejbPassivate() {}
  
  public void ejbRemove() {}
  
  public void setSessionContext(SessionContext ctx) {}
}
